<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>115</key>
	<string>com.ti.eps.TIConnectX.TI83PlusDataX</string>
	<key>116</key>
	<string>com.ti.eps.TIConnectX.TI73DataX</string>
	<key>130</key>
	<string>com.ti.eps.TIConnectX.TI82DataX</string>
	<key>131</key>
	<string>com.ti.eps.TIConnectX.TI83DataX</string>
	<key>133</key>
	<string>com.ti.eps.TIConnectX.TI85DataX</string>
	<key>134</key>
	<string>com.ti.eps.TIConnectX.TI86DataX</string>
	<key>136</key>
	<string>com.ti.eps.TIConnectX.TI92PlusDataX</string>
	<key>137</key>
	<string>com.ti.eps.TIConnectX.TI92DataX</string>
	<key>152</key>
	<string>com.ti.eps.TIConnectX.TI89DataX</string>
	<key>64</key>
	<string>com.ti.eps.TIConnectX.TI85DataX</string>
	<key>65</key>
	<string>com.ti.eps.TIConnectX.TI86DataX</string>
	<key>66</key>
	<string>com.ti.eps.TIConnectX.TICBL2DataX</string>
	<key>67</key>
	<string>com.ti.eps.TIConnectX.TI83PlusDataX</string>
    <key>68</key>
    <string>com.ti.eps.TIConnectX.TI86DataX</string>
</dict>
</plist>
